
Redmine - Feature #33908

Show an icon for a bookmarked project in the projects list

2020-08-26 06:46 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.2.0   

Resolution: Fixed   

Description

The attached patch adds a bookmarked project icon to the project list.

Icon: tag_blue.png 
Associated revisions

Revision 20051 - 2020-09-20 05:08 - Go MAEDA

Show an icon for a bookmarked project in the projects list (#33908).

Patch by Mizuki ISHIKAWA.

History

#1 - 2020-09-06 04:36 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2020-09-12 05:32 - Go MAEDA

- File 33908-duplicated-icon-class.png added

Thank you for posting the patch but I found that the class name "icon" appears twice for "a" element.

 

#3 - 2020-09-14 04:06 - Mizuki ISHIKAWA

- File 0001-Add-bookmarked-project.patch added

Go MAEDA wrote:

Thank you for posting the patch but I found that the class name "icon" appears twice for "a" element.
 I fixed the patch.

#4 - 2020-09-17 23:44 - Go MAEDA

- Target version changed from Candidate for next major release to 4.2.0

Setting the target version to 4.2.0.

#5 - 2020-09-20 05:08 - Go MAEDA

- Subject changed from Show an icon for the bookmarked project on the project list to Show an icon for a bookmarked project in the projects list

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

#6 - 2021-03-28 01:51 - Go MAEDA

- Tracker changed from Patch to Feature

- Resolution set to Fixed

Files
ScreenShot_2020-08-26_13.31.50.png 140 KB 2020-08-26 Mizuki ISHIKAWA

tag_blue.png 586 Bytes 2020-08-26 Mizuki ISHIKAWA

0001-Add-bookmarked-project.patch 5.38 KB 2020-08-26 Mizuki ISHIKAWA
0001-Add-bookmarked-project.patch 5.47 KB 2020-09-14 Mizuki ISHIKAWA
